format_version: '1.0'

repository_url: https://github.com/openwall/john

sequence:
  base_version:
    input_file: 'ecd00806.zip'
    commit_sha1: ecd00806f3182f8e51fac13155c697aea06c0d28
  fix_attempt:
    - input_file: '20843c1c.diff'
      commit_sha1: 20843c1cacfc895b0502a7635a3505d6330d5197
    - input_file: '5ca823a3.diff'
      commit_sha1: 5ca823a35a888cf99a1581827b9e71a649911697
    
  expected_fix:
    input_file: '41998c68.diff'
    commit_sha1: 41998c683d5a515f236c11278361765d5647991a

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: []
  related_issue: https://github.com/openwall/john/issues/1717
